D-Link DIR-615 Wireless N 300 Router CVE-2017-9542 Authentication Bypass Vulnerability



D-Link DIR-615 Wireless N 300 Router is prone to a authentication-bypass vulnerability.

An attacker can exploit this issue to bypass authentication mechanism and perform unauthorized actions. This may lead to further attacks.

D-Link DIR-615 Wireless N 300 Router is vulnerable; other versions may also be affected.

Information

Bugtraq ID: 98992
Class: Input Validation Error
CVE: CVE-2017-9542

Remote: Yes
Local: No
Published: Jun 11 2017 12:00AM
Updated: Jun 11 2017 12:00AM
Credit: Sachin Wagh
Vulnerable: D-Link DIR-615 Wireless N 300 Router 0


Not Vulnerable:

Exploit


Attackers can exploit this issue using browser or readily available tools.


References:

Related Posts

Comments